Subject: categories: Re: Categorified GNS

From: David Yetter <[email-masked]>
Date: Thu, 26 Feb 2004 07:27:05 -0600

I'm not quite sure whether its what you want, but a paper of
mine, Measurable Categories, on the LANL preprint server
at http://www.arxiv.org/abs/math.CT/0309185
develops the theory of measurable categories, and a
2-category of measurable functors and measurable natural
transformations.

The categories are categories of measurable fields of
Hilbert spaces on a measurable space, which for technical
reasons must be the Borel space associated to a Lusin
space whose points are measureable.  The functors
between them are induced by measureable fields of
Hilbert spaces on the product of source and target and
a uniformly $\sigma$-finite conditional distribution of
measures with respect to the second projection.

The natural transformations are more or less induced
by a field of bounded operators between the fields of
Hilbert spaces inducing the functors, though one has to
handle some technical difficulties involving Radon-Nikodym
derivatives to get the definition to work.

So far as I know this paper, and a companion in which
Crane and I use measurable categories to begin the
representation theory of 2-groups (including such
things as Baez's Poincare 2-group) is the only progress
to date on categorifying things functional-analytic.

D.N. Yetter

On Tuesday, February 24, 2004, at 05:13  PM, Iain wrote:

> I am looking for information on categorifications of
> C*-algebras. First, I know that there exists a theory
> for finite dimensional 2-Hilbert spaces due to J.Baez,
> but is there more recent work on infinite dimensional
> versions of 2Hilb? Second, has anyone categorified the
> GNS construction?
>
> -I
>